Summary:	A wikipedia plugin for gmpc
Name:		gmpc-wikipedia
Version:	11.8.16
Release:	%mkrel 4
License:	GPLv2+
Group:		Sound/Players
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_WIKIPEDIA
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires: pkgconfig(glib-2.0) >= 2.4
BuildRequires: pkgconfig(gobject-2.0) >= 2.4
BuildRequires: pkgconfig(gtk+-2.0) >= 2.4
BuildRequires: pkgconfig(gmodule-2.0)
BuildRequires: pkgconfig(libmpd) >= 0.14.99
BuildRequires: pkgconfig(gmpc) >= 0.15.4.102
BuildRequires: pkgconfig(libxml-2.0) >= 2.0
BuildRequires: pkgconfig(libsoup-2.4)
BuildRequires: pkgconfig(webkit-1.0)
BuildRequires:	intltool
Requires:	gmpc

%description
The Wikipedia plugin shows information about the current artist.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

rm -f %{buildroot}%{_libdir}/gmpc/plugins/*.la

%files
%{_libdir}/gmpc/plugins/wikiplugin.so
%{_datadir}/gmpc/plugins/wikipedia/wikipedia.png


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 11.8.16-4.mga4
+ Revision: 505001
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 11.8.16-3.mga3
+ Revision: 351920
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 29 2012 malo <malo> 11.8.16-2.mga3
+ Revision: 322835
- update RPM group

* Wed Jan 04 2012 fwang <fwang> 11.8.16-1.mga2
+ Revision: 190732
- new version 11.8.16

* Mon Jul 04 2011 fwang <fwang> 0.20.0-4.mga2
+ Revision: 117909
- rebuild for new webkit

* Thu May 12 2011 mikala <mikala> 0.20.0-3.mga1
+ Revision: 97526
- Update Url
- Remove BuildRoot tag
- Update description
- imported package gmpc-wikipedia


* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 0.20.0-2mdv2011.0
+ Revision: 610910
- rebuild

* Mon Apr 05 2010 Funda Wang <fwang@mandriva.org> 0.20.0-1mdv2010.1
+ Revision: 531614
- new version 0.20.0

* Sat Dec 26 2009 Funda Wang <fwang@mandriva.org> 0.19.0-1mdv2010.1
+ Revision: 482399
- BR intltool
- New version 0.19.0

* Mon May 25 2009 Funda Wang <fwang@mandriva.org> 0.18.0-1mdv2010.0
+ Revision: 379432
- New version 0.18.0

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 0.15.5.0-3mdv2009.0
+ Revision: 246329
- rebuild

* Wed Jan 30 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.15.5.0-1mdv2008.1
+ Revision: 160454
- add spec file
- add source
- Created package structure for gmpc-wikipedia.

